Skip to main content
GET
Browse Entities

Authorizations

Authorization
string
header
required

API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.

Headers

X-As-User
string | null

Optionally set this header to act as a specific user when using an API Key, equivalent to first exchanging the API Key for a User Token

Query Parameters

type
string | null
Maximum string length: 128
status
enum<string> | null

How strongly the entity's current identity has been established.

Available options:
provisional,
confirmed
search
string | null

Unsupported on this endpoint; use name_prefix.

Maximum string length: 256
name_prefix
string | null
Maximum string length: 256
min_supporting_documents
integer | null
Required range: x >= 0
sort_by
enum<string>
default:id
Available options:
id,
name,
type,
prominence
sort_dir
enum<string>
default:asc
Available options:
asc,
desc
limit
integer
default:100
Required range: 1 <= x <= 500
cursor
string | null
Maximum string length: 4096

Response

Successful Response

items
EntityBrowseSummaryResponse · object[]
required
next_cursor
string | null